@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'Lato, sans-serif';
	font-weight:300;
}

html {
	padding: 0px;
	margin: 0px;
	background: url('/beta13/images/structure/bg.jpg');
	background-position: top left;
}

body {
	padding: 0px;
	margin: 0px;
	min-width: 953px;
	text-align: center;
	background-color:#fff;
	background-image:url(http://www.msphoebe.com/fusionnew/images/bg.png);
	background-repeat:repeat;
}

.wrapper {
	width: 953px;
	height:270px;
	margin: 0 auto;
	
	
}

.vandes {
	margin-right:20px;
	padding-bottom:30px;
	margin-top:-30px;

}

.wrapper9 {
	width: 953px;
	height:258px;
	margin: 0 auto;
}

.wrapper7 {
	width: 953px;
	height:400px;
	margin: 0 auto;

}
	
.header {
	width: 953px;
	min-width: 953px;
	height:100%;
	background-color:#FFF;
	background-position: top center;
	padding-top:0px;
	padding-bottom:0px;
	
	}
	
.header2 {
	width: 953px;
	min-width: 953px;
	height:100%;
	background-color:#FFF;
	background-position: top center;
	padding-top:50px;
	padding-bottom:0px;
}

#holder {
	width: 900px;
	min-width: 900px;
	max-width: 900px;
	text-align: left;
	margin-left: 26px;
	height:210px;
}

#holder2 {
	width: 953px;
	min-width: 953px;
	max-width: 953px;
	text-align: left;
	margin-left: -5px;
	margin-right: 30px;
	margin-top:20px;
}

.header_top {
	background: url('/beta13/images/header/header-bg.png') no-repeat;
	background-position: center 20px;
	min-width: 895px;
	overflow: auto;
	width: 895px;
	margin: 0px;
	padding: 0px;
	height: 180px;
	
	overflow: hidden;
	
}

.header_top2 {
	background-position: center 20px;
	min-width: 895px;
	overflow: auto;
	width: 895px;
	margin: 0px;
	margin-top:0px;
	padding-top: 30px;
	padding-bottom:400px;
	height: 30px;
	min-height: 30px;
	overflow: hidden;
	
}

.logo {
	float: left;
	margin-left: 0px;
	padding-top: 20px;
	
}

.logo2 {
	float: left;
	margin-left: 19px;
	padding-top: 50px;
}

.social {
	float: right;
	margin-right: 12px;
	padding-top: 114px;
	
}

.follow {
	float: right;
	margin-right: 40px;
	padding-top: 60px;
	font-family:  'ArsenaleWhiteRegular', georgia;
	font-weight: 100;
	font-size: 23px;
	line-height: 30px;
	font-weight: 700;
	color: #333333;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.follow p {
	margin: 0px;
	padding: 0px;

}
	
.nav {
	width: 800px;
	float: right;
	padding-top: 0px;
	margin-left: 55px;
	margin-right: 12px;
	margin-top:0px;
}

.nav ul {
	list-style-type: none;
	margin: 0px;
	padding-top:0px;
	float: right;
}

.nav ul li {
	list-style-type: none;
	margin-left: 8px;
	padding-top:0px;
	float: left;

}

.body {
	width: 953px;
	min-width: 953px;
	max-width: 953px;
	background-color:#FFF;
	background-position: center top;
}

.content {
	
	padding-top: 20px;
	width: 953px;
	max-width: 953px;
	padding-bottom: 20px;

}

.wrapper2 {
	width: 953px;
	text-align: left;
	margin: 0 auto;
	padding-top:0px;
	top:0px;
	background-color:#FFF;
	margin-top:-1px;
	box-shadow: 0 0 20px #ddd;
	-moz-box-shadow: 1px 1px 10px rgba(0,0,0,0.2);
	-webkit-box-shadow: 8px 8px 86px rgba(0,0,0,0.2);
	
	
	
	}


.wrapper3 {
	width: 953px;
	text-align: left;
	margin: 0 auto;
	padding-top:0px;
	top:0px;
	background-color:#FFF;
	margin-top:-1px;
	box-shadow: 0 0 20px #ddd;
	-moz-box-shadow: 1px 1px 10px rgba(0,0,0,0.2);
	-webkit-box-shadow: 8px 8px 86px rgba(0,0,0,0.2);
	
	
	
	}



.wrappergallery {
	width: 953px;
	text-align: left;
	margin: 0 auto;
	background-position: center bottom;
	
}

.footer {
width: 900px;
	min-width: 900px;
	
	margin: 0 auto;
	text-align:right;
	padding-bottom:300px;
	padding-top:30px;
	padding-left:27px;
	padding-right:26px;
	
	
	

	
}


.footermain {
width: 900px;
	min-width: 900px;
	background-color:#FFF;
	margin: 0 auto;
	text-align:right;
	padding-bottom:30px;
	padding-top:30px;
	

	
}


	
.nav2 {
	width: 900px;
	float: right;
	padding-top: 0px;
	padding-bottom:10px;
	margin-left: 55px;
	margin-right: 30px;
	margin-top:0px;
}

.nav2 ul {
	list-style-type: none;
	margin: 0px;
	padding-top:0px;
	float: right;
}

.nav2 ul li {
	list-style-type: none;
	margin-left: 8px;
	padding-top:0px;
	float: left;
	
}
	
.nav3 {
	width: 100%;
	
}

.nav3 ul {
	list-style-type: none;
	margin: 0px;
	padding-top:0px;
	float: left;
}

.nav3 ul li {
	list-style-type: none;
	margin-left: 50px;
	margin-top:20px;
	padding-top:0px;
	float: left;	
}
	.ei-slider{
	position: relative;
	width: 953px;
	max-width: 953px;
	height: 270px;
	margin: 0 auto;
	
	
}
.ei-slider-loading{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:999;
	background: rgba(0,0,0,0.9);
	color: #fff;
	text-align: center;
	line-height: 400px;
}
.ei-slider-large{
	height: 100%;
	width: 100%;
	position:relative;
	overflow: hidden;
}
.ei-slider-large li{
	position: absolute;
	top: 0px;
	left: 0px;
	overflow: hidden;
	height: 100%;
	width: 100%;
}
.ei-slider-large li img{
	width: 100%;
}
.ei-title{
	position: absolute;
	right: 50%;
	margin-right: 13%;
	top: 30%;
}
.ei-title h2, .ei-title h3{
	text-align: right;
}
.ei-title h2{
	font-size: 40px;
	line-height: 50px;
	font-family: 'Playfair Display', serif;
	font-style: italic;
	color: #b5b5b5;
}
.ei-title h3{
	font-size: 70px;
	line-height: 70px;
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform: uppercase;
	color: #000;
}
.ei-slider-thumbs{
	height: 13px;
	width:953px;
	margin: 0 auto;
	position: relative;
}
.ei-slider-thumbs li{
	position: relative;
	float: left;
	height: 100%;
}
.ei-slider-thumbs li.ei-slider-element{
	top: 0px;
	left: 0px;
	position: absolute;
	height: 100%;
	z-index: 10;
	text-indent: -9000px;
	background: #EE2A7B;
	
}
.ei-slider-thumbs li a{
	display: block;
	text-indent: -9000px;
	background: #CCC ;
	width: 100%;
	height: 100%;
	cursor: pointer;

	-webkit-transition: background 0.2s ease;
    -moz-transition: background 0.2s ease;
    -o-transition: background 0.2s ease;
    -ms-transition: background 0.2s ease;
    transition: background 0.2s ease;
}
.ei-slider-thumbs li a:hover{
	background-color: #f0f0f0;
}
.ei-slider-thumbs li img{
	position: absolute;
	bottom: 50px;
	opacity: 0;
	z-index: 999;
	max-width: 100%;
	-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
	-webkit-box-reflect: 
        below 0px -webkit-gradient(
            linear, 
            left top, 
            left bottom, 
            from(transparent), 
            color-stop(50%, transparent), 
            to(rgba(255,255,255,0.3))
            );
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.ei-slider-thumbs li:hover img{
	opacity: 1;
	bottom: 13px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

	.ei-title{
		position: absolute;
		right: 0px;
		margin-right: 0px;
		width: 100%;
		text-align: center;
		top: auto;
		bottom: 10px;
		background: #fff;
		background: rgba(255,255,255,0.9);
		padding: 5px 0;
	}
	.ei-title h2, .ei-title h3{
		text-align: center;
	}
	.ei-title h2{
		font-size: 20px;
		line-height: 24px;
	}
	.ei-title h3{
		font-size: 30px;
		line-height: 40px;
	}
	
	
.wrapper5{
	position: relative;
	width: 100%;
	background-position:center;
	
	}
	
.greybar{
	width:250px;
	height:10px;
	background-color:#999;
	
	}
	

.about-text {
	width: 900px;
	min-width: 900px;
	background-color:#FFF;
	margin: 0 auto;
	text-align:left;
	padding-bottom:0px;
	padding-top:20px;

	
}


.contact-text {
	width: 850px;
	min-width: 850px;
	background-color:#FFF;
	margin: 0 auto;
	text-align:left;
	padding:20px;
	border-radius: 10px;
	
	
}


.dj-text {
	width: 500px;
	text-align:left;
	padding-bottom:0px;
	padding-top:20px;
	height:300px;
	padding-left:35px;
	

	
}

.dj-text-column {
	width: 220px;
	text-align:left;
	height:300px;
	font-size:13px;
	padding-left:5px;
	text-align:justify;
	
}

.dj-text-column2 {
	width: 220px;
	text-align:left;
	height:300px;
	font-size:13px;
	padding-left:5px;
	text-align:justify;
	margin-left:250px;
	margin-top:-300px;
	
}

.dj-text-others {
	width: 435px;
	text-align:left;
	font-size:13px;
	padding-left:5px;
	text-align:justify;
	margin-left:250px;
	margin-top:-300px;
	
}

#contact-bar {
	width:170px;
	background-color:#fff;
	height:20px;
	border:#666 solid 1px;
	
}

#contact-comment {
	width:170px;
	background-color:#fff;
	height:50px;
	border:#666 solid 1px;
	
}

#contact-submit {
	width:100px;
	background-color:#333;
	height:20px;
	border:#666 solid 1px;
	color:#FFF;
	
}

#contact-button {
	width:15px;
	background-color:#333;
	height:15px;
	border:#666 solid 1px;
	color:#FFF;
	
}